Bug 1284146 - [abrt] nemo: _g_log_abort(): nemo killed by SIGTRAP
[abrt] nemo: _g_log_abort(): nemo killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:eca21cae33fb530eb45c7b08f81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 20:55 EST by Robert Martin
Modified: 2016-12-20 11:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:09:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.86 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: core_backtrace (6.80 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: dso_list (10.81 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: environ (3.20 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: maps (83.40 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: mountinfo (4.09 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: open_fds (2.18 KB, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: proc_pid_status (999 bytes, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details
File: var_log_messages (537 bytes, text/plain)
2015-11-20 20:55 EST, Robert Martin
no flags Details

  None (edit)
Description Robert Martin 2015-11-20 20:55:15 EST
Version-Release number of selected component:
nemo-2.6.7-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo
crash_function: _g_log_abort
executable:     /usr/bin/nemo
global_pid:     4850
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_settings_schema_get_value at gsettingsschema.c:962
 #4 g_settings_schema_key_init at gsettingsschema.c:1241
 #5 g_settings_get_value at gsettings.c:1200
 #6 g_settings_get_boolean at gsettings.c:2013
 #7 nemo_icon_view_update_click_to_rename_mode at nemo-icon-view.c:2323
 #8 create_icon_container at nemo-icon-view.c:2483
 #9 nemo_icon_view_init at nemo-icon-view.c:2762
 #10 g_type_create_instance at gtype.c:1868
 #11 g_object_new_internal at gobject.c:1779
Comment 1 Robert Martin 2015-11-20 20:55:20 EST
Created attachment 1097395 [details]
File: backtrace
Comment 2 Robert Martin 2015-11-20 20:55:21 EST
Created attachment 1097396 [details]
File: cgroup
Comment 3 Robert Martin 2015-11-20 20:55:22 EST
Created attachment 1097397 [details]
File: core_backtrace
Comment 4 Robert Martin 2015-11-20 20:55:23 EST
Created attachment 1097398 [details]
File: dso_list
Comment 5 Robert Martin 2015-11-20 20:55:24 EST
Created attachment 1097399 [details]
File: environ
Comment 6 Robert Martin 2015-11-20 20:55:25 EST
Created attachment 1097400 [details]
File: limits
Comment 7 Robert Martin 2015-11-20 20:55:27 EST
Created attachment 1097401 [details]
File: maps
Comment 8 Robert Martin 2015-11-20 20:55:28 EST
Created attachment 1097402 [details]
File: mountinfo
Comment 9 Robert Martin 2015-11-20 20:55:29 EST
Created attachment 1097403 [details]
File: namespaces
Comment 10 Robert Martin 2015-11-20 20:55:30 EST
Created attachment 1097404 [details]
File: open_fds
Comment 11 Robert Martin 2015-11-20 20:55:31 EST
Created attachment 1097405 [details]
File: proc_pid_status
Comment 12 Robert Martin 2015-11-20 20:55:32 EST
Created attachment 1097406 [details]
File: var_log_messages
Comment 13 leigh scott 2015-11-21 11:31:52 EST
Did you restart nemo after updating to nemo-2.8.x ?
Comment 14 Fedora End Of Life 2016-11-24 08:37:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:09:30 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.